﻿.MsgBoxContainer
{
    height: 100%;
    width: 100%;
    border:0px;
    top:0;
    left:0;
    position:absolute;
    background-image: url('../img/Sfondo-Opaco.png');
    z-index:2500;
}

.DataBoxPasswordChange
{
    text-align: left;
    width: 518px;
    /*height: 430px;*/
    left: 50%;
    top: 50%;
    /*margin-top: -215px;*/
    margin-left: -259px;
    position: absolute;
    border: 2px solid #000;
    border-radius: 7px;
    background: rgba(255, 255, 255, 1);
    z-index: 1800;
}

.DataBoxPasswordReset
{
    text-align: left;
    width: 518px;
    height: 520px;
    left: 50%;
    top: 50%;
    margin-top: -260px;
    margin-left: -259px;
    position: absolute;
    border: 2px solid #000;
    border-radius: 7px;
    background: rgba(255, 255, 255, 1);
    z-index: 1800;
}

.PopUpChangePasswordTitle
{
    font-size: 1.2em;
    font-weight: bold;
    margin: 15px 0 10px 0;
    border-bottom: 1px solid #eee;
    padding-top: 10px;
    padding-bottom: 10px;
    font-size:16pt;
    width:100%;
    text-align:center;
    background: Green;
    color:#fff;
}

.PopUpChangePasswordTextBox
{
    display: block;
    padding: 5px 10px;
    margin-bottom: 5px;
    margin-left: 0px;
    width: 330px;
    border: 1px solid #9096a7;
    transition: border-width 0.2s ease;
    border-radius: 2px;
    color: #000000;
}

.DataBoxPasswordForgot
{
    text-align: left;
    width: 520px;
    height: 280px;
    left: 50%;
    top: 50%;
    margin-top: -140px;
    margin-left: -260px;
    position: absolute;
    border: 2px solid rgba(110, 110, 110, 1);
    border-radius: 7px;
    background: rgba(255, 255, 255, 1);
    z-index: 1800;
}

.PopUpForgotPasswordTitle
{
    font-size: 1.2em;
    font-weight: bold;
    margin: 15px 0 10px 0;
    border-bottom: 1px solid #eee;
    padding-top: 10px;
    padding-bottom: 10px;
    font-size:16pt;
    width:100%;
    text-align:center;
    color: #008000;
}

.PopUpForgotPasswordTextBox
{
    display: block;
    padding: 15px 10px;
    margin-left: 15px;
    margin-bottom: 10px;
    width: 465px;
    border: 1px solid #9096a7;
    transition: border-width 0.2s ease;
    border-radius: 2px;
    color: #000000;
    font-size:14pt;
}

.lblResetPassword
{
    width:100%;
    text-align:left;
    margin-left:15px;
    color:#000;
    font-size:12pt;
    margin-bottom:10px;
}

.lblErrorResetPassword
{
    height:25px;
    margin-top:10px;
    margin-left:15px;
    margin-bottom:5px;
    width:100%;
    font-size:10pt;
}

.lblTextBox
{
    color:#000;
    font-size:10pt;
}

.RequisitiPassword
{
    font-size:9pt;
}

.PopUpContainer
{
    text-align: left;
    width: 410px;
    height: 180px;
    left: 50%;
    top: 50%;
    margin-top: -90px;
    margin-left: -205px;
    position: absolute;
    border: 2px solid rgba(110, 110, 110, 1);
    border-radius: 7px;
    background: rgba(255, 255, 255, 1);
    z-index: 1800;
}

.PopUpContainerUpload
{
    text-align: left;
    width: 450px;
    height: 210px;
    left: 50%;
    top: 50%;
    margin-top: -105px;
    margin-left: -225px;
    position: absolute;
    border: 2px solid rgba(20, 20, 20, 1);
    border-radius: 7px;
    background: rgba(255, 255, 255, 1);
    z-index: 1800;
}

.PopUpContainerTipologiaUtente
{
    text-align: left;
    width: 410px;
    height: 250px;
    left: 50%;
    top: 50%;
    margin-top: -125px;
    margin-left: -205px;
    position: absolute;
    border: 2px solid rgba(110, 110, 110, 1);
    border-radius: 7px;
    background: rgba(255, 255, 255, 1);
    z-index: 1800;
}

.PopUpContainerBrowserDenied
{
    text-align: left;
    width: 420px;
    height: 180px;
    left: 50%;
    top: 50%;
    margin-top: -90px;
    margin-left: -210px;
    position: absolute;
    border: 2px solid rgba(110, 110, 110, 1);
    border-radius: 7px;
    background: rgba(255, 255, 255, 1);
    z-index: 1800;
}

.PopUpDataBoxContainer
{
    height: 100%;
    width: 100%;
    border:0px;
    top:0;
    left:0;
    position:absolute;
    background-image: url('../img/Sfondo-Opaco.png');
    z-index:1500;
}

.PopUpDataBox
{
    text-align: left;
    width: 850px;
    height: 550px;
    left: 50%;
    top: 50%;
    margin-top: -275px;
    margin-left: -425px;
    position: absolute;
    border: 2px solid rgba(110, 110, 110, 1);
    border-radius: 7px;
    background: rgba(255, 255, 255, 1);
    z-index: 1800;
}

.PopUpDataBoxUploadFir
{
    text-align: left;
    width: 600px;
    height: 200px;
    left: 50%;
    top: 50%;
    margin-top: -100px;
    margin-left: -300px;
    position: absolute;
    border: 2px solid #073A8D;
    border-radius: 7px;
    background: rgba(255, 255, 255, 1);
    z-index: 1800;
}

.PopUpDataBoxUploadPdfSingleFir
{
    text-align: left;
    width: 650px;
    height: 250px;
    left: 50%;
    top: 50%;
    margin-top: -125px;
    margin-left: -325px;
    position: absolute;
    border: 2px solid #073A8D;
    border-radius: 7px;
    background: rgba(255, 255, 255, 1);
    z-index: 1800;
}

.PopUpDataBoxUploadPdfMultiFir
{
    text-align: left;
    width: 770px;
    height: 350px;
    left: 50%;
    top: 50%;
    margin-top: -175px;
    margin-left: -385px;
    position: absolute;
    border: 2px solid #073A8D;
    border-radius: 7px;
    background: rgba(255, 255, 255, 1);
    z-index: 1800;
}

.PopUpDataBoxUploadAllegatiAnalisi
{
    text-align: left;
    width: 700px;
    height: 300px;
    left: 50%;
    top: 50%;
    margin-top: -150px;
    margin-left: -350px;
    position: absolute;
    border: 2px solid #073A8D;
    border-radius: 7px;
    background: rgba(255, 255, 255, 1);
    z-index: 1800;
}

.PopUpDataBoxDownloadAllegatiAnalisi
{
    text-align: left;
    width: 650px;
    height: 300px;
    left: 50%;
    top: 50%;
    margin-top: -150px;
    margin-left: -325px;
    position: absolute;
    border: 2px solid rgba(110, 110, 110, 1);
    border-radius: 7px;
    background: rgba(255, 255, 255, 1);
    z-index: 1800;
}

.PopUpLoadingContainer
{
    text-align: left;
    width: 420px;
    height: 420px;
    left: 50%;
    top: 50%;
    margin-top: -210px;
    margin-left: -210px;
    position: absolute;
    z-index: 1800;
}

.pnlCentrato
{
    margin: 0 auto;
}

.pnlTitoloMsgBox
{
    margin-top: 10px;
    vertical-align: middle;
    text-align: left;
	font-size: 16pt;
	color: rgba(60, 65, 69, 1);
	width: 400px;
}

.pnlTitoloPopupUpload
{
    margin-top: 10px;
    padding:4px 0px 2px 0px;
    text-align: left;
	font-size: 16pt;
	color: rgba(60, 65, 69, 1);
	width: 100%;
	background:#0049a8;
	border-top:2px solid #003375;
	border-bottom:2px solid #003375;
}

.pnlTitoloPopupUploadFormulario
{
    margin-top: 10px;
    padding:4px 0px 2px 0px;
    text-align: left;
	font-size: 16pt;
	color: rgba(60, 65, 69, 1);
	width: 100%;
	background:#00b831;
	border-top:2px solid #009929;
	border-bottom:2px solid #009929;
}

.lblTitoloPopUpload
{
    display:inline-block;
    color:#fff;
    width:100%;
    text-align:center;
}

.pnlTitoloMsgBoxBrowserDenied
{
    margin-top: 10px;
    vertical-align: middle;
    text-align: left;
	font-size: 16pt;
	color: rgba(60, 65, 69, 1);
	width: 400px;
}

.pnlTestoMsgBox
{
    margin-top: 5px;
    text-align: left;
	font-size: 12pt;
    color: rgba(60, 65, 69, 1);
	width: 400px;
	/*border-bottom: 2px solid rgba(227, 227, 227, 1);*/
	height: 75px;
}

.pnlPulsantiMsgBox
{
    text-align: center;
    position: absolute;
    bottom: 10px;
    right: 10px;
}

.pnlTitoloPopUpDataBox
{
    margin-top: 10px;
    vertical-align: middle;
    text-align: left;
	font-size: 16pt;
	color: rgba(60, 65, 69, 1);
	width: 400px;
}

.pnlTestoPopUpDataBox
{
    margin-top: 5px;
    text-align: left;
	font-size: 12pt;
    color: rgba(60, 65, 69, 1);
	width: 500px;
	/*border-bottom: 2px solid rgba(227, 227, 227, 1);*/
	height: 350px;
}

.pnlPulsantiPopUpDataBox
{
    text-align: center;
    position: absolute;
    bottom: 10px;
    right: 10px;
}

.borderWarning
{
    border-bottom: 2px solid rgba(239, 155, 81, 1);
}

.borderQuestion
{
    border-bottom: 2px solid rgba(227, 227, 227, 1);
}

.borderInformation
{
    border-bottom: 2px solid rgba(18, 115, 211, 1);
}

.borderError
{
    border-bottom: 2px solid rgba(209, 81, 81, 1);
}

.borderSuccess
{
    border-bottom: 2px solid rgba(7, 122, 55, 1);
}

.imgIcoWarning
{
    content : url('../img/icons/icoWarning.png');
}

.imgIcoQuestion
{
    content : url('../img/icons/icoQuestion.png');
}

.imgIcoInformation
{
    content : url('../img/icons/icoInformation.png');
}

.imgIcoError
{
    content : url('../img/icons/icoError.png');
}

.imgIcoSuccess
{
    content : url('../img/icons/icoSuccess.png');
}

.MsgBoxTimeoutContainer
{
    height: 100%;
    width: 100%;
    border:0px;
    top:0;
    left:0;
    position:absolute;
    background-image: url('../img/Sfondo-Opaco.png');
    z-index:2500;    
}

.modalPopup
{
    background-color: #FFFFFF;
    width: 300px;
    height: 200px;
    left: 50%;
    top: 50%;
    margin-left: -150px;
    margin-top: -100px;
    border: 3px solid Red;
    border-radius: 12px;
    padding: 0;
    z-index:2800;
    position: absolute;
}
.modalPopup .header
{
    background-color: #073A8D;
    height: 30px;
    color: White;
    line-height: 30px;
    text-align: center;
    font-weight: bold;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
}
.modalPopup .body
{
    padding: 10px;
    min-height: 50px;
    text-align: center;
    font-weight: bold;
}
.modalPopup .footer
{
    padding: 6px;
}
.modalPopup .yes, .modalPopup .no
{
    height: 23px;
    color: White;
    line-height: 23px;
    text-align: center;
    font-weight: bold;
    cursor: pointer;
    border-radius: 4px;
}
.modalPopup .yes
{
    background-color: #073A8D;
    border: 1px solid #0DA9D0;
}
.modalPopup .no
{
    background-color: #073A8D;
    border: 1px solid #5C5C5C;
}

.divPopUpPasswordGeneratedContainer
{
    height: 100%;
    width: 100%;
    border:0px;
    top:0;
    left:0;
    position:absolute;
    background-image: url('../Img/Sfondo-Opaco.png');
    z-index:3000;
}

.PopUpPasswordGenerated
{
    text-align: left;
    width: 300px;
    height: 130px;
    left: 50%;
    top: 50%;
    margin-top: -65px;
    margin-left: -150px;
    position: absolute;
    border: 2px solid #000;
    border-radius: 7px;
    background: rgba(255, 255, 255, 1);
    z-index: 3200;    
}

.PopUpPasswordGeneratedTextBox
{
    display: block;
    padding: 5px 10px;
    margin: 10px 10px 10px 10px;
    width: 260px;
    border: 1px solid #9096a7;
    transition: border-width 0.2s ease;
    border-radius: 2px;
    color: #000000;
}

.PopUpPasswordGeneratedLabel
{
    display: block;
    /*padding: 5px 10px;*/
    margin: 10px 0px 10px 0px;
    width: 100%;
    color: #000000;
    font-size:9pt;
    font-weight:bold;
    text-align:center
}

.PopUpPasswordGeneratedBtnContainer
{
    width:100%;
    text-align:center;
}

.divPopUpPasswordExpiredContainer
{
    height: 100%;
    width: 100%;
    border:0px;
    top:0;
    left:0;
    position:absolute;
    background-image: url('../Img/Sfondo-Opaco.png');
    text-align:center;
    z-index:3500;
}

.divPopUpPasswordExpired
{
    text-align: left;
    width: 220px;
    height: 100px;
    left: 50%;
    top: 50%;
    margin-top: -50px;
    margin-left: -110px;
    position: absolute;
    border: 2px solid #000;
    border-radius: 7px;
    background: rgba(255, 255, 255, 1);
    z-index: 3700;    
}

.PopUpPasswordExpiredLabel
{
    display: block;
    padding-left: 20px;
    margin: 10px 10px 10px 0px;
    width: 100%;
    color: #000000;
    font-size:10pt;
    font-weight:bold;
}

.PopUpPasswordExpiredBtnContainer
{
    width:100%;
    text-align:center;
}

.btnGenPassword
{
    height:32px;
    border-radius:3px;
    color: White;
    background: Green;
    border: 1px solid Green;
    font-size:10pt;
}

.btnPasswordChange
{
    height:32px;
    border-radius:3px;
}